<?php


namespace App\Modelos;

use Core\Database;

class ProductosCompuestos extends Database
{
    protected $table = 'app_productos_compuestos';
    protected $id    = 'pro_cid';

    public function eliminarProCompuesto($pro_c)
    {
        return $this->consultar("DELETE FROM app_productos_compuestos WHERE pro_ccid=$pro_c")->run();
    }

    public function obtenerProductosCompuesto($id)
    {
        return $this->consultar("SELECT *  
        FROM app_productos_compuestos pc 
        LEFT JOIN app_productos prod ON prod.pro_id=pc.pro_ccproid  
        WHERE pc.pro_ccid = $id")->all();
    }
    

}